.title-subtitle-page-header {
    /*padding-top: 70px;*/
    padding-top: 180px;
    padding-bottom: 70px;
    position: relative;
}
.title-subtitle-page-header h2 {
    font-size: 48px;
    text-align: center;
    font-family: var(--lato)
}

.title-subtitle-page-header p{
    text-align: center;
    font-size: 26px;
    font-weight:600;
}

.title-subtitle-page-header .hg-bg-left {

}
.title-subtitle-page-header 
.softwareSolution .hg-bg-right {
    width: 150px;
    position: absolute;
    top: 20%;
    right: -30px;
}
.title-subtitle-page-header 
.hg-bg-left {
    width: 150px;
    position: absolute;
    left: -80px;
    float: left;
    margin-top: -160px;
    transform: rotate(28deg);
}
.title-subtitle-page-header .rightFrame {
    position: absolute;
    right: 0;
    float: right;
    margin-top: -44px;
    width: inherit;
    height: inherit;
}
.title-subtitle-page-header .rightBox {
    position: absolute;
    right: 0;
    float: right;
    margin-top: -44px;
    width: inherit;
    height: inherit;
}
.title-subtitle-page-header .RightBox-svg {
    position: absolute;
    right: -80px;
    float: right;
    top: 206px;
    border-radius: 24px;
    transform: rotate(-21.96deg);
}
.title-subtitle-page-header .LeftFlastbot-svg {
    height: 268px;
    top: 1200px;
    position: absolute;
    float: left;
    left: 0;
}

@media (max-width:991px) {
    .title-subtitle-page-header h2{
        font-size: 32px;
    }
    .title-subtitle-page-header p{
        font-size:20px;
    }
    .title-subtitle-page-header {
        padding: 20px 0;
        padding-top: 100px;
        position: relative;
    }
    .title-subtitle-page-header .rightFrame{
        top: 16px;
        width: 160px;
        height: 800px;
    }
    .title-subtitle-page-header .rightFrame .RightFrame-svg{
        position: absolute;
        right: 0;
        top: 400px;
    }
    .title-subtitle-page-header .rightBox{
        top: 16px;

        /* modified code */
        /* width: 160px; */
        width: inherit;

        height: 800px;
        overflow: hidden;
    }
    .title-subtitle-page-header .rightBox svg{
        width: 100%;
        position: absolute;
        left: 16px;
        top: 560px;
    }
}